Subject: Fwd: Complaint- cancelled ticket tid 16359664
From: Ashwinee Latchayya <[email-masked]>
To: Vandana <[email-masked]>
Date: Thu, 21 Jun 2018 09:26:26 +0530 (IST)

From: "Customer Mail" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 20 June, 2018 15:43:29 
Subject: Fw: Complaint- cancelled ticket tid 16359664 

From: Vicki Magee <[email-masked]> 
Sent: Friday 15 June 2018 21:51 
To: Customer Mail 
Subject: Complaint- cancelled ticket 
To whom this may concern, 

I have tried to upload a picture of my bill and the ticket I ordered from your website plus the ticket I had to buy on the day at the venue due to your ticket being cancelled, however the website will not allow me to. Please find attached below two photos of my bank statement to prove I had to pay $60 for another ticket after the ticket I bought off your website for $236.99 had cancelled at the venue. 

Many thanks, 

Vicki Magee